Support » Plugin: JetWidgets For Elementor » Jquery depricated

  • Hi there, I am currently using a J-query migrate to help support the Jet widgets plugin.

    /jetwidgets-for-elementor/cherry-framework/modules/cherry-js-core/assets/js/min/cherry-js-core.min.js: ‘ready’ event is deprecated

    This is where we are getting the issue. Can someone help?

    The page I need help with: [log in to see the link]

  • The topic ‘Jquery depricated’ is closed to new replies.